168 entries found. Displaying page 3 of 9.
Updated on Oct 21, 2012
Java/Blacole.IT is a detection for a component of the Blackhole exploit kit - a kit used by attackers to distribute malware. Attackers install the kit onto a server, and then when you visit the compromised server, the kit attempts to exploit various, multiple vulnerabilities on your computer in...
Alert level: severe
Updated on Oct 21, 2012
Java/Blacole.JC is a detection for a component of the Blackhole exploit kit - a kit used by attackers to distribute malware. Attackers install the kit onto a server, and then when you visit the compromised server, the kit attempts to exploit various, multiple vulnerabilities on your computer in...
Alert level: severe
Updated on Nov 20, 2012
Exploit:JS/BlacoleJQ is a detection for a component of the Blackhole exploit kit - a kit used by attackers to distribute malware. Attackers install the kit onto a server, and then when you visit the compromised server, the kit attempts to exploit various, multiple vulnerabilities on your computer...
Alert level: severe
Updated on Oct 21, 2012
Java/Blacole.GN is a detection for a component of the Blackhole exploit kit - a kit used by attackers to distribute malware. Attackers install the kit onto a server, and then when you visit the compromised server, the kit attempts to exploit various, multiple vulnerabilities on your computer in...
Alert level: severe
Updated on Nov 20, 2012
Exploit:Java/Blacole.FU is a detection for a component of the Blackhole exploit kit - a kit used by attackers to distribute malware. Attackers install the kit onto a server, and then when you visit the compromised server, the kit attempts to exploit various, multiple vulnerabilities on your...
Alert level: severe
Updated on Jan 17, 2013
Exploit:Java/Blacole.AHN is a malicious Java applet that attempts to exploit vulnerabilities (CVE-2012-1723 and CVE-2012-0507) in the Java Runtime Environment (JRE) in order to download and install files of an attacker’s choice onto your computer. If you visit a website containing...
Alert level: severe
Updated on Oct 28, 2012
Java/Blacole.GP is a detection for a component of the Blackhole exploit kit - a kit used by attackers to distribute malware. Attackers install the kit onto a server, and then when you visit the compromised server, the kit attempts to exploit various, multiple vulnerabilities on your computer in...
Alert level: severe
Updated on May 07, 2012
Java/Blacole.ET is a detection for a component of the Blackhole exploit kit - a kit used by attackers to distribute malware. Attackers install the kit onto a server, and then when you visit the compromised server, the kit attempts to exploit various, multiple vulnerabilities on your computer in...
Alert level: severe
Updated on May 14, 2012
Java/Blacole.EY is a detection for a component of the Blackhole exploit kit - a kit used by attackers to distribute malware. Attackers install the kit onto a server, and then when you visit the compromised server, the kit attempts to exploit various, multiple vulnerabilities on your computer in...
Alert level: severe
Updated on Aug 07, 2012
Java/Blacole.GD is a detection for a component of the Blackhole exploit kit - a kit used by attackers to distribute malware. Attackers install the kit onto a server, and then when you visit the compromised server, the kit attempts to exploit various, multiple vulnerabilities on your computer in...
Alert level: severe
Updated on Apr 03, 2012
Exploit:Java/Blacole.ES is malicious Java code that exploits a vulnerability that allows the execution of arbitrary code. The vulnerability is further described in CVE-2011-3544; successful exploitation may lead to remote code execution.
Alert level: severe
Updated on Feb 23, 2012
Exploit:SWF/Blacole.T is a malicious Adobe Shockwave Flash (.SWF) file, distributed as part of the "Blackhole" exploit kit, that exploits a vulnerability described in CVE-2011-2110. Successful exploitation by the malware could result in downloading and executing arbitrary files.
Alert level: severe
Updated on Dec 05, 2011
Exploit:Java/Blacole.AT is the detection for the 'Option.class' Java class module included in a JAR archive that is part of the "Blackhole" exploit pack. The JAR file is an applet that exploits the vulnerability in Java Runtime Environment described in CVE-2010-0840.
Alert level: severe
Updated on Dec 01, 2011
Exploit:Java/Blacole.AV is the detection for the 'Option.class' Java class module included in a JAR archive that is part of the "Blackhole" exploit pack. The JAR file is an applet that exploits the vulnerability in Java Runtime Environment described in CVE-2010-0840.
Alert level: severe
Updated on Nov 09, 2011
Exploit:Java/Blacole.D is a Java Class module that is included in a JAR file. It is part of the 'Blackhole' exploit kit, described in CVE-2010-0840.
Alert level: severe
Updated on Nov 09, 2011
Exploit:SWF/Blacole.B is a detection for malicious code within specially crafted Adobe Shockwave Flash (.SWF) files.
Alert level: severe
Updated on Nov 18, 2011
Exploit:Java/Blacole.AE is the detection for the 'ThreadParser.class' Java class module included in "worms.jar" that is part of the "Blackhole" exploit pack. The file "worms.jar" is an applet that exploits the vulnerability in Java Runtime Environment described in CVE-2010-0840.
Alert level: severe
Updated on Nov 18, 2011
Exploit:SWF/Blacole.E is the detection for malicious code within specially crafted Adobe Shockwave Flash (.SWF) files. The malicious files are commonly distributed via an exploit kit, known as "Blackhole", within compromised webpages. The malware is capable of redirecting a web browser to another...
Alert level: severe
Updated on Nov 21, 2011
Exploit:Java/Blacole.X is a malicious Java applet that exploits the vulnerability described in CVE-2010-0840. Successful exploitation may lead to remote code execution.
Alert level: severe
Updated on Nov 24, 2011
Exploit:SWF/Blacole.G is a malicious Adobe Shockwave Flash (.SWF) file, distributed as part of the "Blackhole" exploit kit, that exploits a vulnerability described in CVE-2011-2110. Successful exploitation by the malware could result in downloading and executing arbitrary...
Alert level: severe